{
    "tlHome": {
        "pageTitle": "museum-digital",
        "pageDescription": "museum-digital is a community project for the digitization of museum and museum object information.",
        "pageKeywords": "Museums, Digitization, Community, Research",
        "opener_title": "Enabling Museums to Let the World in - the Way they Want",
        "opener_text": "museum-digital is an initiative, it is a software suite, and it is a platform. In January 2009, museum workers from the German state of Saxony-Anhalt gathered at the <a href=\"https:\/\/st.museum-digital.de\/index.php?t=institution&instnr=6\">Kreismuseum Bitterfeld<\/a> to discuss digitization and agreed to go online together. This was the founding event of museum-digital. Even then it was clear: Going online and becoming visible can only be achieved together. Together, software was developed; together, the museums present themselves and their objects online. What started as a small group in Saxony-Anhalt has now grown into a community that transcends national and language borders.",
        "community_title": "Collaboration and Mutual Aid",
        "community_text": "Every museum has its possibilities and aims. At museum-digital, they work together. In contrast to other portals, museum-digital offers tools both for <a href=\"\/software\/frontend\">publishing<\/a> and <a href=\"\/software\/musdb\">indexing<\/a> object information. All museums of the instances using a common primary language are using a shared pool of controlled and enriched terms. Working on a centralized pool of <a href=\"\/about\/terminology\">controlled vocabularies<\/a> saves each museum a lot of time and helps to visualize links between information from the different museums. It is thus a central part of successfully publishing online.<\/p>\r\n<p>\r\n<!-- By establishing appropriate communication channels, museum-digital supports the direct contact among colleagues beyond museum borders. -->\r\nThe community is inclusive and open: every museum can participate, as the greatest treasures are often found at far-off places.\r\nBeing open for museums of all kinds and sizes is only possible by putting flexibility and simplicity first. These, together with giving each museum and user full control over their data are the main principles of museum-digital.",
        "counter_text_museums": "Vom Ausgangspunkt in Sachsen-Anhalt aus wuchs und w\u00e4chst die Zahl der an museum-digital beteiligten Museen zun\u00e4chst naturgem\u00e4\u00df in Deutschland, dann vor allem in Ungarn und dann dar\u00fcber hinaus. Museum-digital versucht ohne hohe Kosten f\u00fcr \u00dcbersetzer m\u00f6glichst viele Sprachgrenzen zu \u00fcberwinden und eine internationale Community entstehen zu lassen.",
        "counter_text_collections": "Egal in welcher Region der Erde: Museen fassen Objekte zu Sammlungen zusammen. Die Sammlungen sind dabei oft nach gleichen Gesichtspunkten gegliedert, ein ungarisches Museum kann ebenso eine historische Glassammlung haben wie ein deutsches Museum. F\u00fcr Forscher und andere Interessierte f\u00fchrt museum-digital an dieser Stelle Sammlungen mit gleichem Schwerpunkt zusammen.",
        "counter_text_objects": "Als Grenzen, ob politisch, wirtschaftlich oder Sprachgrenzen haben sich im Laufe der Zeit verschoben, Kunst- und Kulturschaffende sind ein- und ausgewandert. Lange bevor die global vernetzte \u00d6konomie f\u00fcr eine internationale Verteilung von Gebrauchs- und Kunstgegenst\u00e4nden sorgte gab es einen regen Austausch und Handel. Im Ergebnis finden sich Objekte zur Geschichte einer Region dieser Erde auch in Museen ganz anderer Regionen. Museum-digital versucht einen zentralen Zugang zu solchen Objekten zu schaffen"
    }
}